spring:
  datasource:
    druid:
    url: jdbc:mysql://rm-bp19ib8x213kh9t45.rwlb.rds.aliyuncs.com:3306/chaozhanggui?useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=GMT%2B8&noAccessToProcedureBodies=true&allowMultiQueries=true
    username: root
    password: prodCZGmysqlroot@123
    driver-class-name: com.mysql.jdbc.Driver

scheduling:
  enabled: true

ip:
  config:
    enabled: false

logging:
  config: classpath:log4j2-prod.xml
